@charset "utf-8";
/* CSS Document */

/* Reset CSS */

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

/* General */

body,
html {
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400 !important;
  margin-bottom: 30px !important;
  color: #333;
}

@media (max-width: 768px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    line-height: 1.4 !important;
  }
}

p,
ul,
ol {
  line-height: 1.6;
}

br {
}

h1 {
  font-size: 36px;
}

@media (max-width: 768px) {
  h1 {
    font-size: 32px;
  }
}

h2 {
  font-size: 32px;
}

@media (max-width: 768px) {
  h2 {
    font-size: 28px;
  }
}

h3 {
  font-size: 28px;
}

@media (max-width: 768px) {
  h3 {
    font-size: 24px;
  }
}

h4 {
  font-size: 24px;
}

@media (max-width: 768px) {
  h4 {
    font-size: 22px;
  }
}

h5 {
  font-size: 20px;
}

@media (max-width: 768px) {
  h6 {
    font-size: 18px;
  }
}

h6 {
  font-size: 18px;
}

@media (max-width: 768px) {
  h6 {
    font-size: 16px;
  }
}

a {
  color: #1a374d;
}

.btn-primary {
  background: #f56200 !important;
  font-weight: bold !important;
  padding: 15px 60px 15px 60px !important;
  font-size: 16px !important;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  border: none !important;
  border-radius: 0px !important;
}

@media (max-width: 992px) {
  .btn-primary {
    width: 100%;
    font-size: 14px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}

.btn-primary:hover {
  background: #1a374d !important;
}

hr.gen {
  width: 35px;
  border-bottom: 1px solid #fff;
  margin: 0 auto;
}

.btn {
    white-space: pre-wrap;
}

/*------------------------Top Bar--------------------------*/

@media (max-width: 768px) {
  img.logo {
    width: 170px;
  }
}

.top-bar {
  background: #1a374d;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 992px) {
  .top-bar {
    text-align: center;
  }
}

.top-bar .btn-primary {
  float: right;
  border: 1px solid #fff !important;
  padding: 10px 40px 10px 40px !important;
}

@media (max-width: 768px) {
  .top-bar .btn-primary {
    float: none;
    margin-top: 10px;
  }
}

.top-bar a,
.top-bar i {
  color: #fff;
  font-size: 22px;
}

@media (max-width: 1400px) {
  .top-bar a,
  .top-bar i {
    font-size: 16px;
  }
}

@media (max-width: 1347px) {
  .top-bar a {
    display: block;
  }
}

.top-bar a:hover,
.top-bar i:hover {
  color: #fff;
}

.top-bar .left {
  margin-top: 5px;
}

@media (max-width: 768px) {
  .top-bar .left {
    margin-top: 0px;
  }
}

.top-bar .left i {
  margin-right: 5px;
}

.top-bar .left i.fa-envelope {
  margin-left: 10px;
}

.navbar {
  padding-bottom: 35px !important;
}

@media (max-width: 768px) {
  .navbar {
    padding-bottom: 10px !important;
  }
}

.nav-link {
  font-size: 18px;
  color: #333 !important;
  margin-top: 40px;
}

@media (max-width: 1200px) {
  .nav-link {
    margin-top: 0px;
  }
}

@media (min-width: 1200px) {
  .nav-link {
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
}

.nav-link:hover,
.nav-link:focus {
  color: #f56200 !important;
}

.navbar-light .navbar-toggler {
  margin-top: 20px;
}

@media (min-width: 767px) {
  /* drop down menu hover for device */
  .dropdown:hover > .dropdown-menu {
    display: block;
  }

  .dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
  }
}

/*------------------------Home--------------------------*/

.intro {
  padding-top: 120px;
  padding-bottom: 120px;
  background: url("../img/bg-body.jpg") center repeat;
}

@media (max-width: 768px) {
  .intro {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.intro h2 {
  color: #f56200;
}

.specialize {
  background: url("../img/bg-body.jpg") center repeat;
  padding-top: 120px;
  padding-bottom: 120px;
}

@media (max-width: 768px) {
  .specialize {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.specialize .home-card {
  background: #fff;
  padding: 20px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.16), 0 1px 3px rgba(0, 0, 0, 0.23);
}

.specialize img {
  margin-top: 40px;
}

.specialize a {
  color: #1a374d;
}

.specialize a:hover {
  color: #f56200;
}

.specialize h3 {
  margin-top: 20px;
}

.home-forms {
  padding-top: 120px;
  padding-bottom: 120px;
}

@media (max-width: 768px) {
  .home-forms {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media (max-width: 992px) {
  .home-forms .two {
    margin-top: 30px;
  }
}

.home-forms h3 {
  color: #1a374d;
  margin-top: 15px;
  margin-bottom: 20px !important;
}

.home-forms i {
  background: linear-gradient(-45deg, #1a374d, #4285f4);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  display: initial;
  font-size: 36px;
}

.home-forms .home-cards {
  border: 1px solid #ececec;
  padding: 40px;
  background: url("../img/bg-body.jpg") center repeat;
}

.contact {
  background: #1a374d;
  padding-top: 80px;
  padding-bottom: 80px;
}

.contact p {
  margin-bottom: 5px !important;
}

.contact iframe {
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .contact {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media (max-width: 768px) {
  .contact .two {
    margin-top: 30px;
  }
}

.contact h2,
.contact h4,
.contact ol,
.contact ul,
.contact a,
.contact p {
  color: #fff !important;
}

.contact li {
  margin-top: 25px;
  margin-left: 27px;
}

.contact hr.gen {
  margin-bottom: 60px;
}

/*------------------------Footer--------------------------*/

footer {
  padding-top: 20px;
}

.directions {
  margin-top: 30px;
}

/*-----------------------General------------------------*/

.marg-b-60 {
  margin-bottom: 60px;
}

.img-center {
  margin: 0 auto;
}

.has-h2 {
  margin-bottom: 5px !important;
}

.sub-intro {
  background: url("../img/bg-body.jpg") center repeat;
}

.home-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding-inline-start: 0px !important;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 10px;
  margin-bottom: 50px;
}

.home-list li {
  width: calc(33.333% - 30px);
  border-left: 3px solid #f56200 !important;
  padding: 8px 15px 10px 15px;
  margin: 5px 15px;
  background-color: rgba(0, 0, 0, 0.05);
  line-height: 1.2em;
}

@media (max-width: 991px) {
  .home-list li {
    width: calc(50% - 30px);
  }
}

.home-list h4 {
  color: #1a374d !important;
  font-weight: 600 !important;
  font-size: 1em;
  margin-bottom: 0px !important;
}

.carousel-item img {
  position: relative !important;
}

.banner-box {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  text-align: center;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding: 130px 0px;
}

@media (max-width: 1365px) {
  .banner-box {
    padding: 70px 0px;
  }
}

@media (max-width: 1023px) {
  .banner-box {
    padding: 50px 0px;
  }
}

.banner-box span {
  display: block;
  color: #fff;
  font-weight: 400;
  padding: 10px 30px;
}

.banner-title {
  color: #0172b9 !important;
  margin-top: 80px;
  font-size: 3.6em !important;
  font-weight: 600 !important;
  letter-spacing: -0.02em;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}

@media (max-width: 1199px) {
  .banner-title {
    margin-top: 30px;
    font-size: 2.4em !important;
  }
}
@media (max-width: 991px) {
  .banner-title {
    margin-top: 20px;
    font-size: 1.9em !important;
  }
}

.banner-subtitle {
  color: #0172b9 !important;
  font-size: 2.2em !important;
}

@media (max-width: 1199px) {
  .banner-subtitle {
    font-size: 1.7em !important;
  }
}

@media (max-width: 991px) {
  .banner-subtitle {
    font-size: 1.6em !important;
  }
}

.btn-banner {
  background-color: #0172b9;
  padding: 20px 30px !important;
  color: #fff;
  border: 1px solid #fff;
  text-align: center;
  font-size: 1.2em;
  letter-spacing: 0.02em;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
  margin: 20px 30px;
  flex-grow: 0;
  border-radius: 0;
  line-height: 1em;
  min-width: 250px;
}

@media (max-width: 1199px) {
  .btn-banner {
    font-size: 1em;
    padding: 15px 25px !important;
    margin: 15px 30px;
  }
}

.btn-banner:hover {
  color: #fff !important;
}

.carousel-control-prev,
.carousel-control-next {
  background-color: rgba(0, 0, 0, 0.09);
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
  background-color: rgba(0, 0, 0, 0.15);
}
@media (max-width: 776px) {
  .contact iframe {
    margin-bottom: 10px;
    width: 100%;
}
}